Results 1 to 12 of 12

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Ver. 1.0.2 w/ a 4.02.13_G CANT DOWNGRADE!!!

  1. #1
    Default Ver. 1.0.2 w/ a 4.02.13_G CANT DOWNGRADE!!!
    I upgraded my phone to 1.1.1.....I shouldnt have.
    I had to restore using ibrickr

    then used app tap, then paycay to gain access to my phone.

    i have ver. 1.0.2 and my baseband is 04.02.13_G Ive tried doing the baseband downgrade...

    I did this step by step 5 freakin times
    http://www.hacktheiphone.com/111/iph...ei_repair.html

    I seriously need help. i am so screwed, Im going to cry

  2. #2
    Green Apple
    Join Date
    Oct 2007
    Location
    Bucuresti, Romania
    Posts
    97
    Thanks
    2
    Thanked 25 Times in 21 Posts

    have you managed to downgrade?

  3. #3
    yes I downgrade via ibrickr to 1.0.2with out a hitch, my baseband just wont downgrade from 4x....to 3..... please somebpdy!!

  4. #4
    iPhoneaholic
    Join Date
    Sep 2007
    Location
    Toronto, ON - Canada
    Posts
    302
    Thanks
    41
    Thanked 25 Times in 21 Posts

    Ok well you didn't upgrade to 1.1.1 you upgraded to 1.1.2. The baseband
    Seems to be from 1.1.2. As far as I've read you have restore from 1.1.2 to 1.1.1 and then 1.0.2 and then jailbreak and follow the baseband downgrade
    some just post the first of its kind yesterday I believe the title of the thread is "1.1.2" try searching for it.

    Lighter

    Quote Originally Posted by John_v63400 View Post
    I upgraded my phone to 1.1.1.....I shouldnt have.
    I had to restore using ibrickr

    then used app tap, then paycay to gain access to my phone.

    i have ver. 1.0.2 and my baseband is 04.02.13_G Ive tried doing the baseband downgrade...

    I did this step by step 5 freakin times
    http://www.hacktheiphone.com/111/iph...ei_repair.html

    I seriously need help. i am so screwed, Im going to cry

  5. #5
    There is a thread about downgrading a baseband

    Check it out: http://www.modmyi.com/forums/showthread.php?t=15310

  6. #6
    I want to downgrade my 4.02 baseband too, but it doesn't seem like you can do it yet. The tools to downgrade other baseband versions do not downgrade this version.

  7. #7
    Grab Saviour pack 1.1.2 does work to get baseband back to 1.0.2 3.14 from a 1.1.2 baseband.

  8. #8
    Banned
    Join Date
    Nov 2007
    Location
    New York City
    Posts
    39
    Thanks
    1
    Thanked 6 Times in 5 Posts

    if any of you guys still need help, feel free to contact me via PM or AIM

  9. #9
    I followed the instructions from Fresh in this thread. Very simple. Worked great.

    http://www.modmyi.com/forums/showthread.php?t=18096

  10. #10
    I think there is a problem with the FW restore files available...whether you do a downgrade to 1.0.2 or 1.1.1, the BB remains 4.02.13!! Please help!

  11. #11
    Mubeen - did you try the link I posted? Fresh's instructions? I had the same issue I struggled with for 2 days and this fixed it painlessly/quickly.

  12. #12
    hi...those instructions are fine...but will winstaller work with baseband 4.02.13 and FW 1.0.2? where can i get winstaller from?

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •